DELETE FROM T_HBSS_PERMAUTHCONFIG WHERE FID=960760781022960640;
 INSERT INTO T_HBSS_PERMAUTHCONFIG(FID,FNUMBER,FNAME,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FSIMPLENAME,FDESCRIPTION,FPAGETYPE,FISCONTROLADMINORG,FADMINORGFILTERFIELD,FISCONTROLEMPGRP,FEMPGRPFILTERFIELD,FENTITYNUMBER,FISCONTROLBU,FBUFILTERFIELD,FISADMINORGFILTERENABLED,FQUERYENTITYNUMBER,FFILTERSCOPE)
 VALUES(960760781022960640,' ','HBSS行政组织F7',' ',1,1,'1',{ts'2020-08-18 14:17:53'},{ts'2020-08-18 14:20:22'},960760781022960640,0,null,0,'1',' ',' ','form','1','id','0',' ','hbss_adminorg','0',' ','1',' ','3');
 DELETE FROM T_HBSS_PERMAUTHCONFIG WHERE FID=961393787530270720;
 INSERT INTO T_HBSS_PERMAUTHCONFIG(FID,FNUMBER,FNAME,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FSIMPLENAME,FDESCRIPTION,FPAGETYPE,FISCONTROLADMINORG,FADMINORGFILTERFIELD,FISCONTROLEMPGRP,FEMPGRPFILTERFIELD,FENTITYNUMBER,FISCONTROLBU,FBUFILTERFIELD,FISADMINORGFILTERENABLED,FQUERYENTITYNUMBER,FFILTERSCOPE)
 VALUES(961393787530270720,' ','HBSS人员组',' ',1,1,'1',{ts'2020-08-19 11:17:36'},{ts'2020-08-20 18:48:08'},961393787530270720,0,null,0,'1',' ',' ','form','0',' ','1','id','hbss_empgroup','0',' ','0',' ','2');
 DELETE FROM T_HBSS_PERMAUTHCONFIG_L WHERE FPKID='1/+X/C5+OGNM';
 INSERT INTO T_HBSS_PERMAUTHCONFIG_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('1/+X/C5+OGNM',960760781022960640,'zh_CN','HBSS行政组织F7',' ',' ');
 DELETE FROM T_HBSS_PERMAUTHCONFIG_L WHERE FPKID='1/+X/C5+OGNN';
 INSERT INTO T_HBSS_PERMAUTHCONFIG_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('1/+X/C5+OGNN',960760781022960640,'zh_TW','HBSS行政組織F7',' ',' ');
 DELETE FROM T_HBSS_PERMAUTHCONFIG_L WHERE FPKID='1/1Y=1R51J7J';
 INSERT INTO T_HBSS_PERMAUTHCONFIG_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('1/1Y=1R51J7J',961393787530270720,'zh_CN','HBSS人员组',' ',' ');
 DELETE FROM T_HBSS_PERMAUTHCONFIG_L WHERE FPKID='1/1Y=1R51J7K';
 INSERT INTO T_HBSS_PERMAUTHCONFIG_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('1/1Y=1R51J7K',961393787530270720,'zh_TW','HBSS人員組',' ',' ');
 